<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Excalibur-2019-19/digital-comic/911398</Web>
  <Volume>2019</Volume>
  <Summary>POISONED BY HER OWN VENOM! She didn’t mean anything by it...but what’s a girl without a body supposed to do?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911398], [ASINB08R198W7P], [RELDATE:2021-03-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
